mcc_local_video.config_form:
  title: 'Local Video Configuration'
  route_name: mcc_local_video.config_form
  description: 'Set IP restrictions for Local Video'
  parent: system.admin_config_system
  weight: 98
